'use strict';

Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });

require('../../chunks/index-BxQ_0s_1.js');
require('../../chunks/property-D6IL6zax.js');
require('../../chunks/unsafe-html-DiwkOQlV.js');
const components_luksoSanitize_index = require('../../chunks/index-BHAtoIlu.js');
require('../../chunks/safe-custom-element-tQ-epw6h.js');



exports.DEFAULT_OPTIONS = components_luksoSanitize_index.DEFAULT_OPTIONS;
Object.defineProperty(exports, "LuksoSanitize", {
	enumerable: true,
	get: () => components_luksoSanitize_index.LuksoSanitize
});
exports.NO_HTML_TAGS_OPTIONS = components_luksoSanitize_index.NO_HTML_TAGS_OPTIONS;
